/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Отмена";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Создать";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Создать новую папку";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Введите имя для новой папки:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Новая папка";

